html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio{font-family: arial,'my_font' !important;word-break:break-word;}
/*----------Eng 模式样式处理-------*/
p{
	text-align: justify;
	text-justify: newspaper;
}
/*header*/
.header_nav >li{
	/*height: auto;*/
	line-height: 1.2;
}
.header_nav >li:before{
	content: "";
	position: absolute;
	top: 6px;
	right: 0;
	width: 1px;
	height: 1.2rem;
	background: #fff;
	z-index: 10;
}
.gray.header_nav >li:before{
	background: #797c81;
}
.header_nav >li:last-child:before{
	content: "";
	display: none;
}
.header_nav >li >a{
	display: inline-block;
	width: 140px;
	padding: 5px 12px;
	font-size: 1.01rem;
	border-right: 0;
}
.header_nav >li>ul{top: auto;padding: 5px 0;}
.header_nav >li >ul a{line-height: 1.1;}

.banner .swiper-slide a span{
	left: 200px;
	font-size: 50px;
	text-align: left;
}

/*transport*/
.mark .mark_info p{height: 24rem;}
/*.mark .mark_info h4{height: 14rem;}*/
.mark_info .btn{width: 285px;}

/*local-public*/
.header_nav.gary >li:before{
	background: #797c81;
}
.ul-li a{
	text-decoration: underline;
    color: #0692cd;
    word-wrap: break-word;
}

/*notes*/
/*.info_box>li{height: 685px;}*/
/*.info_box>li p{min-height: 240px;}*/
.info_box>li h3{height: 16rem;font-size: 2.2rem;}
.facility li div .num{font-size: 4rem;}
.section{text-align:justify;text-justify:newspaper;}

/*表格*/
.table td{word-break: normal;}

/*播放器（字体影响图标）*/
.pageMark *{
	font-family: VideoJS !important;
	word-break:normal;
}

.facility li div span{font-size: 2rem;}

.tip{
	font-size: 1rem;
}
.tip2{
	border-top: 12px solid #94c11e;
	background: #0594a4;
	height: 112px;
	height: 150px;
	height: auto;
	padding: 20px 100px;
	/*font-size: 1.48rem;*/
	font-size: 1rem;
	font-size: 1.13rem;
	line-height: 1.3;
	color: #fff;
}
